Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 216052] New: openSUSE 10.2 installation on Mac mini requiring CD4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 28 Oct 2006 01:42:36 -0600 (MDT)
  • Message-id: <bug-216052-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=216052

Summary: openSUSE 10.2 installation on Mac mini requiring CD4
Product: openSUSE 10.2
Version: Beta 1
Platform: Macintosh
OS/Version: SuSE Linux 10.1
Status: NEW
Severity: Major
Priority: P5 - None
Component: Installation
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: tsuroerusu@xxxxxxxxx
QAContact: jsrain@xxxxxxxxxx


When installing openSUSE 10.2 Beta 1 on my PowerPC Mac mini, it wanted CD4 just
to install one single package (xorg-x11-fonts-7.2-3.noarch.rpm). This is really
annoying if you are not aware of it, and especially since we're only talking
ONE single package. This breaks the "3-CDs for a default install" rule, and is
not a very pretty surprise, since you can't tell YaST to just grab that package
off the web during the moment you see that it needs CD4.

I also noticed a bunch of Qt4 libraries being installed, and honestly, why
install those out of the box? The typical user of SUSE is probably not a KDE
hacker, and if he is, he knows how to install Qt4 himself.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >